@charset "utf-8";

* {-webkit-font-smoothing: antialiased;}

.swiper-slide {
  text-align: center;
  display: flex;
  /* 내용을 중앙정렬 하기위해 flex 사용 */
  align-items: center;
  /* 위아래 기준 중앙정렬 */
  justify-content: center;
  /* 좌우 기준 중앙정렬 */
}

.contents.zoom {
  zoom: 120%;
}

.contents.zoom img {
  zoom: 90% !important;
}

.visual::before { content: ''; display: block; width: 100%; height: 100%; background-color: rgb(0 0 0 / 20%); z-index: 0; position: absolute; }
.visual .visual__box {position: absolute;width: 100%;z-index: 5;text-align: center;line-height: 1.2;word-break: keep-all;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.visual__text-category { display: block; margin-bottom: 10px; color: #fff; text-transform: uppercase; font-size: 40px; font-weight: 700; }
.visual__line { background: #fff; height: 40px; width: 1px; margin: 20px auto }
.visual__text-tit {font-size: 21px;line-height: 1.5;color: #fff;font-weight: 200;}

.main-control {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  height: 24px;
  z-index: 11;
}

.main-slider .swiper-button-next,
.main-slider .swiper-button-prev {
  position: absolute;
  top: auto;
  bottom: 0;
  width: 97px;
  height: 24px;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
}

.main-slider .swiper-button-prev {
  background-image: url('arr-prev.png');
}

.main-slider .swiper-button-next {
  background-image: url('arr-next.png');
}

.main-slider .swiper-button-prev {
  left: 2%;
}

.main-slider .swiper-button-next {
  right: 2%;
}

.main-slideBtn {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  align-items: center;
  position: absolute;
  bottom: 80px;
  height: 20px;
  z-index: 11;
  left: 50%;
  margin-left: -160px
}

.main-slideBtn .swiper-pagination {
  display: flex;
  position: relative;
  text-align: left;
}

.main-slideBtn .swiper-pagination-bullet {
  width: 60px;
  height: 6px;
  margin: 0 10px 0 0;
  background-color: #fff;
  border-radius: 2px;
  opacity: 0.5;
}

.main-slideBtn .swiper-pagination-bullet-active {
  background-color: #fff;
  opacity: 1;
}

.slideStop,
.slideStart {
  background-color: transparent;
  color: #fff;
  cursor: pointer;
  font-size: 20px;
}

/* .swiper-pagination-clickable .swiper-pagination-bullet */



/* content-title */
.content-title {position: relative;margin: 0 auto 50px;text-align: center;font-size: 28px;font-weight: 500;}

.content-title .ani {font-weight: 800;font-size: 50px;display: block;}
.ani {
  background-image: linear-gradient(-225deg, #03a9f4 0%, #44107a 32%, #c332a4 67%, #03a9f4 100%);
  background-size: auto auto;
  background-clip: border-box;
  background-size: 600% auto;
  color: #fff;
  background-clip: text;
  text-fill-color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: textclip 18s linear infinite;
  display: inline-block;
}

@keyframes textclip {
  to {
    background-position: 600% center;
  }
}

.content-1 {padding: 60px 0; position: relative;}
.content-1 .bg_slide {right: auto; left: 21px; top: auto; bottom: -10px; z-index: -1; animation: none;}

.dark_active .content-1 .bg_slide {filter: brightness(4);}
.dark_active .content-3 .bg_slide {filter: brightness(4);}

.cont1__list {display: flex;justify-content: space-between;margin: 0 auto;}
.cont1__item {position: relative;width: 31.5%;}
.cont1__item figure img {width: 100%;}

.cont1__item figure,
.cont2__item figure,
.cont3__item figure {
  overflow: hidden;
  border-radius: 25px;
}

.cont1__item a {position: relative;border-radius: 25px;}
.cont1__item a p {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  font-size: 20px;
  font-weight: 700;
  color: #ffffff;
  text-align: center;
  box-sizing: border-box;
  background: rgba(000, 000, 000, 0.5);
  border-radius: 25px;
}

.cont1__item a p em {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 100%;
  word-break: keep-all;
  box-sizing: border-box;
  padding: 0 20px;
}

.cont1__item a:hover p {
  display: block;
}

/*-------이미지HOVER--------*/

.cont1__item .cont1__box {
  position: relative;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 50px;
  padding-bottom: 10px;
}

.cont1__item .cont1__box .cont1__title {
  text-align: center;
  font-weight: 500;
  font-size: 20px;
  word-break: keep-all;
}

.content-2 {
  padding: 60px 0;
  background: #f3f4ff;
  background-attachment: fixed;
	position: relative;
}

.event-ban {
  padding: 60px 0;
  background-color: #fff;
}

.content-2 .inner {
  width: 100%;
  max-width: 1280px;
  /* padding: 0 15px; */
  box-sizing: border-box;
  margin: 0 auto;
}

.p-rel {
  position: relative;
}

.content-2 .contents {
  display: flex;
  gap: 30px;
  align-items: center;
}

.content-2 .contents .con-wrapper {
  width: 33%;
}

.content-2 .contents .con-wrapper.col-half .con {
  height: 50%;
}

.content-2 .contents .con-wrapper .con {
  border-radius: 25px;
  background-color: #fff;
  overflow: hidden;
  height: 100%;
}

.content-2 .contents .joy-swiper {
  overflow: hidden;
  width: 100%;
  height: 100%;
}

.p-abs-cover {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.p-abs-cover.full {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.img-cover {
  width: 100%;
}

.content-2 .contents .con-wrapper .con .top {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}

.content-2 .contents .con-wrapper .con .top {
  padding-top: 30px;
  margin-bottom: 24px;
}

.content-2 .contents .con-wrapper .con .top.start {
  padding: 0 30px;
  padding-top: 30px;
  align-items: start;
}

.content-2 .contents .con-wrapper .con > a {
  position: relative;
  z-index: 3;
}

.content-2 .contents .con-wrapper.col-half {
  display: flex;
  flex-direction: column;
  gap: 25px;
}

.content-2 .contents .con-wrapper.col-full {
  display: flex;
  flex-direction: column;
  gap: 25px;
}

.content-2 .contents .con-wrapper .cont2__box {
  position: relative;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 50px;
}

.content-2 .contents .con-wrapper .cont2__box .cont2__title {
  text-align: center;
  font-weight: 500;
  font-size: 20px;
  word-break: keep-all;
}

.content-3 .content-title {margin: 0 auto 90px;}

.p-rel a:hover p {
  display: block;
}

.p-rel a p em {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 100%;
  word-break: keep-all;
  box-sizing: border-box;
  padding: 0 20px;
	z-index: 10;
}
.p-rel a p {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  font-size: 20px;
  font-weight: 700;
  color: #ffffff;
  text-align: center;
  box-sizing: border-box;
  background: rgba(000, 000, 000, 0.5);
}

.content-2 .contents .con-wrapper .con .mark {
  font-size: 16px;
  letter-spacing: -0.05em;
  border: 1px solid #313131;
  display: inline-block;
  padding: 11px 26px;
  border-radius: 20px;
  margin-bottom: 20px;
}

.content-2 .contents .con-wrapper .con p.left {
  text-align: left;
}

.cont2__list {
  overflow: hidden;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
  margin: 0 auto
}

.cont2__item {
  position: relative;
  width: 24%;
}

.cont2__item img {
  width: 100%;
}

/*-------이미지HOVER--------*/
.cont2__item a {
  position: relative;
}

.cont2__item a p {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  font-size: 17px;
  font-weight: 700;
  color: #ffffff;
  text-align: center;
  box-sizing: border-box;
  background: rgba(000, 000, 000, 0.5);
}

.cont2__item a p em {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 100%;
  word-break: keep-all;
  box-sizing: border-box;
  padding: 0 20px;
}

.cont2__item a:hover p {
  display: block;
}

/*-------이미지HOVER--------*/
.cont2__item .cont2__box {
  position: relative;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 50px;
  padding-bottom: 10px;
  /* font-family: 'Red Hat Display', sans-serif; */
}

.cont2__item .cont2__box .cont2__title {
  text-align: center;
  font-weight: 600;
  font-size: 18px;
  word-break: keep-all;
}

.cont2-button-prev,
.cont2-button-next {
  width: 40px;
  height: 40px;
  border: 3px solid #5662ff;
  border-radius: 50%;
  background: none;
  top: 35%
}

.cont2-button-prev {
  left: -60px;
}

.cont2-button-next {
  right: -60px;
}

.cont2-button-prev::before,
.cont2-button-next::before {
  display: block;
  font-family: xeicon;
  text-align: center;
  font-weight: bold;
  color: #5662ff;
  font-size: 22px;
  line-height: 34px;
}

.cont2-button-prev::before {
  content: "\e93b";

}

.cont2-button-next::before {
  content: "\e93e";
}

.pl5 {
  padding-left: 5%
}

#section2 .wrap {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  /* padding-left: 160px; */
  padding-top: 60px;
  padding-bottom: 60px;
  background: radial-gradient(at 0 110px, #fef3f5, #fef7fb, #e1e6fe);
}
.bg_slide {position: absolute;right: 100px;top: 18px;animation: pulse 1.5s infinite ease-in-out alternate;}

@keyframes pulse {
  from { transform: scale(0.95); }
  to { transform: scale(1); }
}


#section2 .wrap h3 {
  display: inline-block;
  position: relative;
  padding-bottom: 40px;
}
#section2 .wrap h3 span {
  position: relative;
  display: inline-block;
  font-size: 50px;
  /* font-family: "GmarketSansBold"; */
  color: #fff;
  z-index: 2;
  margin-top: 36px;
}
#section2 .wrap h3 span sup {
  font-size: 100%;
  color: #fff;
}

#section2 .wrap .swiper {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  padding-left: 160px;
}

#section2 .wrap .swiper .swiper-btnWrap .swiper-button-prev,     #section2 .wrap .swiper .swiper-btnWrap .swiper-button-next {
  position: static;
  width: 90px;
  height: 90px;
  border: 1px solid #000;
  border-radius: 50%;
  background-image: url("../img/common/arrow.png");
  background-size: 43px;
  background-repeat: no-repeat;
  background-position: center;
  margin: 0;
}
#section2 .wrap .swiper .swiper-btnWrap .swiper-button-prev:hover,     #section2 .wrap .swiper .swiper-btnWrap .swiper-button-next:hover {
  background-color: #6e92cc;
  border-color: #6e92cc;
  background-image: url("../img/common/arrow_w.png");
}
#section2 .wrap .swiper .swiper-btnWrap .swiper-button-prev {
  margin-bottom: 15px;
}
#section2 .wrap .swiper .swiper-btnWrap .swiper-button-next {
  transform: rotate(180deg);
}
#section2 .wrap .swiper .swiper-pagination {
  display: none;
}
#section2 .wrap .swiper .swiper-container {
  width: calc(100% - 115px);
  margin-right: 0;
}
#section2 .wrap .swiper .swiper-container .swiper-slide {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  width: auto;
  max-width: 400px;
  margin-right: 50px;
}
#section2 .wrap .swiper .swiper-container .swiper-slide .thum {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 400px;
  height: auto;
  margin-bottom: 30px;
}
#section2 .wrap .swiper .swiper-container .swiper-slide .thum img {
  display: block;
  width: auto;
  max-width: 400px;
  transition: transform 0.3s;
}
#section2 .wrap .swiper .swiper-container .swiper-slide .text {
  padding: 0 35px;
  width: 100%;
}
#section2 .wrap .swiper .swiper-container .swiper-slide .text .depth {
  display: block;
  font-size: 20px;
  /* font-family: "NanumSquareNeo cBd"; */
  padding-bottom: 10px;
  /* color: #b6b6b6; */
  text-align: left;
  font-weight: 500;
}
#section2 .wrap .swiper .swiper-container .swiper-slide .text .title {
  font-size: 27px;
  /* font-family: "NanumSquareNeo dEb"; */
  line-height: 1.2;
  /* padding-bottom: 20px; */
  /* letter-spacing: -2px; */
  text-align: left;
}

#section2 .wrap .swiper .swiper-container .swiper-slide .text .title .small {
	font-size: 20px;
	color: #212121;
}
#section2 .wrap .swiper .swiper-container .swiper-slide .text p {
  font-size: 16px;
  font-family: "NanumSquareNeo bRg";
  line-height: 1.6;
}
.cont3__item {
  /* overflow: hidden; */
  width: 48%;
  float: left;
  margin: 0 1%;
}

.cont3__item img {
  width: 100%;
}

/*-------이미지HOVER--------*/
.cont3__item a {
  position: relative;
}

.cont3__item a p {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  font-size: 17px;
  font-weight: 700;
  color: #ffffff;
  text-align: center;
  box-sizing: border-box;
  background: rgba(000, 000, 000, 0.5);
}

.cont3__item a p em {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 100%;
  word-break: keep-all;
  box-sizing: border-box;
  padding: 0 20px;
}

.cont3__item a:hover p {
  display: block;
}

/*-------이미지HOVER--------*/
.cont3__item.col2 {
  width: 49.1525%;
  margin-bottom: 20px;
}

.cont3__item.col3 {
  margin-bottom: 20px;
}

.cont3__item.col4 {
  width: 23.7288%;
}

.cont3__item .cont3__box {
  padding-top: 15px;
  min-height: auto;
  height: 86px;
}

.cont3__item .cont3__box .cont3__category {
  display: block;
  margin-bottom: 5px;
  color: #5662ff;
}

.cont3__item .cont3__box .cont3__title {
  text-align: center;
  font-weight: 400;
  font-size: 18px;
  word-break: keep-all;
}

.cont3__item.col2 .cont3__box {
  position: absolute;
  top: 25px;
  left: 30px;
  width: 30%;
  min-height: auto;
  padding: 0;
  background-color: transparent;
  font-family: 'S-CoreDream-6Bold';
  text-align: left;
  word-break: keep-all;
}

.cont3__item.col2 .cont3__box .cont3__category {
  display: block;
  margin-bottom: 10px;
  color: #fff;
}

.cont3__item.col2 .cont3__box .cont3__title {
  margin-bottom: 12px;
  font-size: 20px;
  line-height: 1.4;
  color: #fff;
}

.cont3__item.col2 .cont3__box .cont3__text {
  font-size: 16px;
  line-height: 26px;
  color: #ffc950;
}


.content-4 {
  padding: 40px 0 60px;
  background: #fff no-repeat center center;
  background-attachment: fixed;
  background: #f3f4ff;
}

.cont4__list {
  overflow: hidden;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
}

.cont4__item .cont4__box {
  position: relative;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 50px;
  padding-bottom: 10px;
}

.cont2__item .cont2__box .cont2__title {
  text-align: center;
  font-weight: 500;
  font-size: 18px;
  word-break: keep-all;
}

.cont4__item .cont4__box .cont4__category {
  display: block;
  margin-bottom: 5px;
  color: #5662ff;
}

.cont4__item .cont4__box .cont4__title {
  font-size: 20px;
  line-height: 1.4;
}

.cont4__item a p {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  font-size: 17px;
  font-weight: 700;
  color: #ffffff;
  text-align: center;
  box-sizing: border-box;
  background: rgba(000, 000, 000, 0.5);
}

.cont4__item a p em {
  position: absolute;
  top: 53%;
  left: 0;
  transform: translateY(-50%);
  width: 100%;
  word-break: keep-all;
  box-sizing: border-box;
  padding: 0 20px;
}

.cont4__item a span {
  padding-top: 10px;
  display: inline-block;
  font-weight: 600;
  font-size: 18px;
}


.cont4__item a:hover p {
  display: block;
}

.cont4-button-prev,
.cont4-button-next {
  width: 40px;
  height: 40px;
  border: 3px solid #5662ff;
  border-radius: 50%;
  background: none;
}

.cont4-button-prev {
  left: -60px;
}

.cont4-button-next {
  right: -60px;
}

.cont4-button-prev::before,
.cont4-button-next::before {
  display: block;
  font-family: xeicon;
  text-align: center;
  font-weight: bold;
  color: #5662ff;
  font-size: 22px;
  line-height: 34px;
}

.cont4-button-prev::before {
  content: "\e93b";

}

.cont4-button-next::before {
  content: "\e93e";
}


@media all and (max-width: 1500px) {
  .main-control {
    display: none;
  }
}

@media all and (max-width: 1200px) {
  

  .cont3__item.col2 .cont3__box {
    width: 70%;
  }
}

@media all and (max-width: 1024px) {
  .cont1__item .cont1__box .cont1__title {
    font-size: 18px;
    line-height: 26px;
  }
  .content-1 .bg_slide {display: none;}
	.content-1 {padding: 30px 10px 10px;}
  .content-2 {padding: 30px 10px;}
  #hnb {display: none;}
  #section2 .wrap .swiper .swiper-btnWrap {display: none;}
  #section2 .wrap .swiper {padding-left: 0;}
  #section2 .wrap .swiper .swiper-container {width: 100%;}
  .bg_slide {display: none;}
  .footer {padding: 0 10px;}
}

@media all and (max-width: 960px) {
  .content-title {font-size: 20px;margin: 0 auto 30px;}
  .cont1__list, .cont2__list {flex-wrap: wrap;}
  .cont1__item:nth-child(3),
  .cont1__item:nth-child(4),
  .cont2__item:nth-child(3),
  .cont2__item:nth-child(4) {
    margin-bottom: 0;
  }

  .cont1__item img,
  .cont2__item img,
  .cont3__item img,
  .cont4__item img {
    width: 100%;
  }

  .cont1__item a p {
    display: block;
  }

  .cont2__item a p {
    display: block;
  }

  .cont3__item a p {
    display: block;
  }

  .cont4__item a p {
    display: block;
  }



  .cont1__item .cont1__box {
    padding: 5px 0 15px;
    min-height: auto;
  }

  .cont1__item .cont1__box .cont1__title {
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-wrap: break-word;
  }

  .content-2 .event-banner {
    margin-bottom: 30px;
  }

  .cont2__item .cont2__box {
    padding-top: 15px
  }

  .cont2__item .cont2__title {
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    word-wrap: break-word;
  }

  .cont2__item .cont2__box .cont2__title {
    font-size: 16px;
    line-height: 26px;
  }

  .cont2__item .cont2__box .cont2__category {
    font-size: 12px;
  }

  .cont3__list {
    display: block;
    width: 100%
  }

  .cont3__item.col2 {
    width: 50%;
    height: 180px;
  }

  .cont3__item.col2 .cont3__box {
    top: 10px;
    left: 10px;
  }

  .cont3__item.col2 .cont3__box .cont3__title {
    font-size: 16px;
  }

  .cont3__item.col3,
  .cont3__item.col4 {
    width: 48%;
    margin-bottom: 20px;
  }

  .cont3__item:nth-child(5),
  .cont3__item:nth-child(6) {
    margin-bottom: 0;
  }

  .cont3__item .cont3__box {
    min-height: 100px;
  }


  .content-4 {
    padding: 20px 0 30px;
  }

  .cont4__list {
    flex-wrap: wrap;
  }

  .cont4__item {
    width: 100%;
    margin-bottom: 20px;
  }

  .cont4__item:nth-child(3),
  .cont4__item:nth-child(4) {
    margin-bottom: 0;
  }

  .cont3__item .cont3__box .cont3__category,
  .cont4__item .cont4__box .cont4__category {
    font-size: 12px;
  }

  .cont3__item.col3 .cont3__box .cont3__title,
  .cont3__item.col4 .cont3__box .cont3__title,
  .cont4__item .cont4__box .cont4__title {
    height: 45px;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-wrap: break-word;
  }

  .banner {
    padding: 15px 0;
  }

  .banner .banner__item a {
    padding: 15px 0;
    font-size: 14px;
  }

  .banner .banner__item a:before {
    width: 40px;
    height: 22px;
    margin-bottom: 10px;
  }
}

@media all and (max-width: 920px) {


  .visual {
    padding: 0;
    height: auto;
  }

  .visual .hidden {
    display: block;
    width: 100%;
  }

  .main-slideBtn {
    bottom: 20px;
  }
}

@media all and (max-width: 768px) {

  .cont2-button-prev,
  .cont2-button-next {
    width: 30px;
    height: 30px;
    border-width: 2px;

  }

  .cont2-button-prev::before,
  .cont2-button-next::before {
    font-size: 16px;
    line-height: 26px;
  }

  .cont2-button-prev {
    left: 30px;
  }

  .cont2-button-next {
    right: 30px;
  }

  .cont4-button-prev,
  .cont4-button-next {
    width: 30px;
    height: 30px;
    border-width: 2px;
  }

  .cont4-button-prev::before,
  .cont4-button-next::before {
    font-size: 16px;
    line-height: 26px;
  }

  .cont4-button-prev {
    left: 30px;
  }

  .cont4-button-next {
    right: 30px;
  }
}

@media all and (min-width: 481px) and (max-width: 730px) {
  .cont1__item a p, .p-rel a p {font-size: 16px;}

}

@media all and (max-width: 460px) {
	.p-rel a p em {
		font-size: 18px;
	}
  .main-slideBtn {
    bottom: 10px;
  }

  .main-slideBtn .swiper-pagination-bullet {
    width: 30px;
  }

  .main-slideBtn {
    margin-left: -90px
  }
  .visual__text-category {font-size: 26px;}
  .visual__text-tit {font-size: 19px;font-weight: 300;}
  #section2 .wrap .swiper .swiper-container .swiper-slide .text {padding: 0;}
  
}

@media all and (max-width: 320px) {
  #section2 .wrap .swiper .swiper-container .swiper-slide, #section2 .wrap .swiper .swiper-container .swiper-slide .thum, #section2 .wrap .swiper .swiper-container .swiper-slide .thum img {
    width: 100%;
  }
}